Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 11:31:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have not rejected the delivery of order no.  6366382469.
Infact I was waiting for the delivery and has even requested the support executive on chat to share the contact of the delivery person.
It seems that the delivery person has himself opted to reject.
I request the Splash team to expidite and  deliver the order 6366382469 immediately by tomorrow 18 -November-21 early morning  by 8:00Am as I have to travel to Dammam by 9:00 AM.
Kindly do the needful as earliest possible.

Regards, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3391650